# Qutebrowser

## Set as default browser

``` bash
$ xdg-settings set default-web-browser org.qutebrowser.qutebrowser.desktop
```

## Change default search engine

``` python
# ~/.config/qutebrowser/config.py

c.url.searchengines = {
  "DEFAULT": "https://google.com/search?q={}
}
```
## Change default start page

``` python
# ~/.config/qutebrowser/config.py

c.url.start_page = "https://google.es"
c.url.start_urls = ["https://google.es"]
```

## Auto load last session

``` python
# ~/.config/qutebrowser/config.py
c.auto_save.session true
c.auto_save.interval 15000
```
